/*
 Theme Name:   EDSO Theme
 Theme URI:    https://www.edso.eu/
 Description:  EDSO Theme for Sportsline Child Theme
 Author:       Mikko Palo / Mediapalo
 Author URI:   https://www.mediapalo.fi/
 Template:     sportsline
 Version:      0.1
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  themeum
*/

/*
 Changes:
 2015-10-15 - Removed WooCommerce from sportsline parent theme directory.
*/


@import url("../sportsline/style.css");



#main-body-wrapper {
    background: #fff;
}

div#main-body.row {
	padding-top: 15px;
    margin-left: 0;
    margin-right: 0;
}

#main-body-wrapper .wp-caption {
    background: none;
    padding-bottom: 0;
}

#main-body-wrapper .wp-caption img {
    margin: 0;
    margin-bottom: 10px;

}

#main-body-wrapper img.noborder, .noborder {
	padding: 0;
	margin: 0;
	background: transparent;
	border: 0;
}
    
#header div.collapse.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
    height: 80px !important; /*was 40px */
/*     width: 500px; */
    margin: 0;
    clear: none;
    z-index: 200;
    
}

.navbar-main {
/*	background-color: #fff; */
    background: transparent;
	margin-right: 0; 
	margin-bottom: 0;
    padding-left: 0;
    height: 80px; /* was 40 */
    top: 0px; /* was 35px */
    position: static;
/*    margin-left: 100px; */
}

nav.navbar-main.clearfix {
    z-index: 200;
}

div#search-6.widget.widget_search {
    float: right;
}

form#searchform.navbar-form.navbar-right {
    z-index: 10000000;
}

.related-post .headline {
    clear: both;
}

#kehys {
	margin-left: auto;
	margin-right: auto;
}

div.col-xs-12.col-lg-12 {
    padding-left: 0;
    padding-right: 0; 
}

div.col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

div.col-md-6 {
   padding-left: 7.5px;
   padding-right: 7.5px;
}

#header {
	margin-left: auto;
	margin-right: auto;
}

#header div.logo {
    margin: 10px;
    margin-left: 0;
/*    margin-right: 180px; */
    z-index: 10000000 !important;    
    float: left;
    height: 60px;
}

#header div.logo a {
    height: 60px;
    z-index: 10000000 !important;
}

#header div.logo a img {
/*	margin-top: 10px;
	margin-bottom: 10px; */
    height: 60px;
    z-index: 10000000 !important;    
}

div#search-5.widget.widget_search {
    float: right;
}

.navbar-main a:hover {
	color: #172962;
}

div.container {
	width: 100%;
	background: #233e94; 
    height: 80px;
}

@media (min-width:768px) {
    .container, #header, #kehys {
        width: 750px;
    }
}

@media (min-width:992px) {
    .container, #header, #kehys {
        width: 970px
    }
}

@media (min-width:1200px) {
    .container, #header, #kehys {
        width: 1170px
    }
}

div#search-4 {
	text-align: right;
}

.widget #searchform .form-control {
	background: #172962;
	color: #fff200;
    	width: 200px;
}

.widget #searchform i {
	color: #fff200;
}

#searchform ::-webkit-input-placeholder {
	color: #fff200;
	text-transform: uppercase;
}
#searchform :-ms-input-placeholder {
	color: #fff200;
	text-transform: uppercase;
}
#searchform ::-moz-placeholder {
	color: #fff200;
	text-transform: uppercase;
}
#searchform :-moz-placeholder {
	color: #fff200;
	text-transform: uppercase;
}

.staff-member-info-wrap {
	font-family: "Titillium Web";
	font-weight: 400;
	font-size: 14px;
	color: #111111;
	line-height: 24px;
	width: 40%; 
	float: left;
}

.staff-member-photo-wrap {
	width: 60%; 
	float: right;
}

.staff-member-info-wrap span {
	display: block;
}

.staff-position {
	font-size: large;
}

.staff-member-photo {
	max-width: 125px;
}

.staff-member {
	display: block;
	margin-top: 5px;
	padding: 5px;
}

.staff-member.even {
	background: #f8f8f8;
}

.staff-member.odd {
	background: #f4f4f4;
}

dl.attachments {
	border: 2px solid red;
/*	display: block; */
	background: yellow;
	width: 100%;
	vertical-align: middle;
}

div.attachments dt.icon {
	width: 100px;
	display: inline-block;
	margin: 0; 
	background: green;
}

div.attachments dd.caption {
	background: lightblue;
	width: 90%;
	display: inline-block;	
}

#main-body-wrapper.container {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}

#main-body-wrapper dt.icon a img {
	margin-left: 25px;
	margin-right: 25px;
}

#main-body-wrapper img.category_thumb {
	width: 55px;
	height: 40px;
	padding: 0;
	margin: 5px;
    margin-left: 0;
	background: transparent;
	border: 0;
    border-right: 1px solid #bf1e2e;
    padding-right: 10px;
    border-radius: 0;

}

article {
	overflow: hidden;
}

article.post div.entry-meta {
    margin-bottom: 0;
}

body.single article.post, body.single article.page, body.search article.post {
    padding: 0;
}

body.single div.col-md-8.posts-container article.post {
    border-bottom: none;
}

body.single div.col-md-8.posts-container article.post .entry-thumbnail {
    margin-left: 15px;
}

body.category div.col-md-8.posts-container article.post {
    margin-bottom: 15px;
/*position: relative;*/
}
body.category div.col-md-8.posts-container article.post .entry-content, 
body.tag div.col-md-8.posts-container article.post .entry-content, #main-body-wrapper article.tribe_events .entry-content {
margin-left: 50px;
}

.posts-container .page, .posts-container .post, .posts-container .tribe_events, body.search article.post, body.search article.tribe_events, body.events-list div.type-tribe_events {
/*	margin-bottom: 25px; */
    margin-bottom: 15px;
	padding: 0;
    padding-bottom: 15px;
	border-bottom: 1px solid #eee; 	
    box-shadow: none;
}

.post {
    box-shadow: none;
}

.post .entry-tags {
    margin-bottom: 0;
}

.post .entry-thumbnail, .page .entry-thumbnail, .tribe_events .entry-thumbnail {
	margin: 0;
/*    margin-left: 55px; */
/*    min-height: 100px; */
}

.entry-thumbnail {
    float: left;
}

.single .entry-thumbnail {
    float: right;
}

.entry-thumbnail img {
    height: 150px;
    width: auto;
    max-width: 150px;
}

.single .entry-thumbnail img {
    height: auto;
    width: auto;
    max-width: 300px; 
}

#main-body-wrapper div.entry-thumbnail img.attachment-thumbnail.wp-post-image {
	margin: 5px 10px 10px 0px;
}

#main-body-wrapper .entry-thumbnail img {
    padding: 0;
    border: 1px solid #eee;
}

.entry-meta {
    font-family: inherit;
}

.post .entry-meta span.date, .page .entry-meta span.date, .tribe_events .entry-meta span.date {
    text-align: right;
    float: right;
    color: lightgrey;
    font-size: small;
}

.post .entry-meta span.category, .page .entry-meta span.category, .post .entry-meta span.category_name, .page .entry-meta span.category_name, .tribe_events .entry-meta span.category_name {
    color: #bf1e2e;
    text-transform: uppercase;
    font-weight: bold;
    vertical-align: top;
    float: left;
}

.post .entry-meta span.category, .page .entry-meta span.category, .tribe_events .entry-meta span.category {
    /*padding-right: 5px; */
    border-right: 0px solid #bf1e2e;
    margin-right: 10px;
    width: 50px;
    height: 50px;
    float: left;
}

.post .entry-meta span.category.category_multi {
    height: 100px;
}

.tribe_events .entry-meta span.category_name.cat_divider {
    border-left: 1px solid #bf1e2e;
    padding-left: 5px;
}

#main-body-wrapper ul.display-posts-listing {
	list-style: none;
	margin: 0;
	padding: 0;
}

#main-body-wrapper span.excerpt-dash {
 	display: none;
}

#main-body-wrapper .entry-title {
	padding: 2px 10px 0px 0px;
    margin-left: 60px;
    text-transform: uppercase;
    clear: right;
}

#main-body-wrapper .entry-content {
    padding-bottom: 10px;
    padding-top: 10px;    
}

.col-md-8 {
/*	padding-right: 10px; */
/*	border-right: 1px solid #eee; */
    padding-left: 0;
}

#sidebar {
    border-left: 1px solid #eee;
    margin-bottom: 10px;
    padding-right: 0;
}

.breadcrumbs {
    border-bottom: 1px solid #eee;
	margin-bottom: 15px;
}

.breadcrumbs div.printomatic {
    float: right;    
}

#header .ubermenu.ubermenu-main .ubermenu-item-level-0 {
    margin: 0;
    height: 80px;
}

#header .ubermenu.ubermenu-main .ubermenu-item-level-0 a {
    padding-top: 28px;
    padding-bottom: 28px;
}

#header .ubermenu.ubermenu-main .ubermenu-item-level-1 a {
    padding-top: 5px;
    padding-bottom: 5px;
}


.ubermenu .ubermenu-target-text {
	text-transform: uppercase;
}

.ubermenu-target:hover {
    background: #fff200;
	/* background: white; */
}

.ubermenu .ubermenu-divider {
	padding: 20px 0 0 0;
}

.ubermenu .ubermenu-divider hr {
    border-bottom: 2 px solid #233e94;
}

.ubermenu-submenu a.ubermenu-target {
    border-bottom: 1px solid #233e94;
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 10px;
    padding-right: 5px;
    padding-bottom: 0px;
}
.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {
    padding-left: 10px;
}

ul.ubermenu-submenu .ubermenu-submenu-type-stack {
    padding-top: 0;
}

ul.ubermenu-submenu .ubermenu-submenu-id-829 {
    padding-bottom: 0;
}

ul.ubermenu-submenu .ubermenu-item-has-children, ul.ubermenu-submenu .ubermenu-item-has-children ul.ubermenu-submenu-type-stack li.ubermenu-item-type-taxonomy {
    font-weight: bolder;
}

ul.ubermenu-submenu .ubermenu-item-has-children ul {
    font-weight: normal;
}

ul.ubermenu-submenu li.nolink a {
    cursor: default;
}

ul.ubermenu-submenu li.nolink ul a {
    cursor: pointer;
}




div#tribe-events-pg-template {
	max-width: none;
    padding: 0;
}

.tribe-events-single ul.tribe-related-events li {
    margin: 0 2% 2% 2%;
}

.related-post.text .related-post-headline {
    font-size: 1.4em;
    color: #555;
}


.tribe-events-list .tribe-events-event-image {
	float: left;
	width: 200px;
	margin: 0 20px 10px 0;
}


.tribe-events-loop .tribe-events-event-meta {
	clear: none;
}

.tribe-events-list .tribe-events-loop .tribe-events-content {
	width: none;
	float: none;
}

/*
.tribe-events-list .tribe-events-event-image img {
	margin: 0 10px 10px 0;
    border: 1px solid #eee;
}

.tribe-events-list-widget-events div.tribe-events-event-image.noborder {
	border: 0;
}

*/

.events-list .tribe-events-loop {
   width: 100%;
   margin-left: 0;
   margin-right: 0;
   max-width: none;
}

#tribe-bar-views .tribe-bar-views-list {
    z-index: 10;
}

#tribe-events h2.entry-title {
	padding-left: 0;
	padding-right: 0;
    margin-left: 0;
}

.tribe-events-adv-list-widget ol.hfeed {
	padding: 0;
}

.tribe-events-list-widget-events .tribe-events-event-image {
	width: 75px;
	min-height: 50px;
    float: left;
	margin: 0 10px 10px 0;
	border-right: 1px solid #eee;
}

.tribe-events-adv-list-widget .type-tribe_events {
/*li.tribe-events-list-widget-events { */
	margin-bottom: 10px;
	margin-top: 5px;
/*    padding-bottom: 10px; */
	border-bottom: 1px solid #eee;
    overflow: hidden;
}

.tribe-events-list-widget-events h4.entry-title {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	font-weight: normal;
}

.tribe-events-adv-list-widget .duration {
    display: block;
    margin-bottom: 10px;
}

div#tribe-events div.tribe-events-meta-group {
width: 100%;
}

div#tribe-events div.tribe-events-meta-group.tribe-events-meta-group-details, div#tribe-events div.tribe-events-meta-group.tribe-events-meta-group-organizer  {
width: 50%;
}

.tribe-events-meta-group h3 {
	font-size: 17px;
}


.sidebar .widget h2.widgettitle, h2.widgettitle {
	text-transform: uppercase;
    background-color: #233e94;
    color: white;
	font-size: large;
	letter-spacing: 0.1em;
    padding: 5px;
    width: 100%;
    margin-bottom: 10px;
    border-top: 0;
}

h2.display-posts-title {
	text-transform: uppercase;
    background-color: #fff200;
    color: #233e94;
	font-size: x-large;
	letter-spacing: 0.1em;
    padding: 5px;
    width: 100%;
}

h2.tribe-events-single-event-title {
    margin-left: 0;
    clear: none;
}

div.sportson-tab ul.nav-tabs li {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    text-align: center;
    border-right: 1px solid #233e94;
    margin-bottom: 10px;

}

div.sportson-tab ul.nav-tabs li:last-child {
    border: 0;
}

div.sportson-tab ul.nav-tabs {
    border-bottom: 1px solid #eee;
}

div.sportson-tab .nav li a {
    color: #233e94;
    text-transform: uppercase;
    font-size: large;
    font-weight: normal;
    letter-spacing: 0.1em;
    border: 0;
    padding: 0px 15px;
    margin: 0;
    border-radius: 0;
}

.nav>li>a {
    padding: 0;
}

div.sportson-tab .nav li.active a {
    font-weight: bolder;
    font-size: large;
    border: 0; 
    color: #233e94;    
}

div.sportson-tab .nav-tabs {
    border-bottom: none;
}

.single-tribe_events .tribe-events-event-image {
    clear: none;
    float: right;
    margin: 15px;
    width: 300px;
}

.single-tribe_events img.wp-post-image {
    float: right;
    clear: none;
    margin: 15px;
    width: 400px;
    border: 1px solid #eee;
}

.tribe-events-schedule {
    margin-top: 0;
    padding-left: 0px;
}

.tmm .tmm_container .tmm_member .tmm_photo {
    background-color: #fff !important;
}

.widget .tagcloud a {
    background: transparent;
    font-family: inherit;
    color: #233e94;
}

.widget label {
    display: none;
    text-transform: uppercase;
}

.widget select {
    width: 100%;
    font-size: large;
}

div.breadcrumbs a.post-root.post.post-post {
    padding: 0;
    margin: 0;
}

div.gallery {
    border-top: 1px solid #eee;
    padding-top: 20px;
    clear: both;
    width: 100%;
    text-align: center;
}

dl.gallery-item {
    float: left;
    text-align: center;
    vertical-align: top;
}

div.gallery-columns-1 dl.gallery-item {
    width: 100%;
}
div.gallery-columns-2 dl.gallery-item {
    width: 50%;
}
div.gallery-columns-3 dl.gallery-item {
    width: 33.33333%;
}
div.gallery-columns-4 dl.gallery-item {
    width: 25%;
}
div.gallery-columns-5 dl.gallery-item {
    width: 20%;
}
div.gallery-columns-6 dl.gallery-item {
    width: 16.66666%;
}
div.gallery-columns-7 dl.gallery-item {
    width: 14.28751%;
}
div.gallery-columns-8 dl.gallery-item {
    width: 12.5%;
}
div.gallery-columns-9 dl.gallery-item {
    width: 11.11111%;
}

dl.gallery-item dd.gallery-caption {
    color: darkgrey;
    font-size: small;
}

#main-body-wrapper div.gallery dl.gallery-item dt.gallery-icon img.attachment-thumbnail {
    padding: 0px;
	margin: 0px 0px 5px 0px;
	border: 1px solid #eee;
}

section#bottom {
    padding: 3px 0;
    background-color: transparent;
}

footer#footer div.row {
    text-align: center;
}

footer div.container {
    background-color: #eee;
    color: #233e94;
}

#footer {
    line-height: normal;
}

#footer a {
    color: #233e94;
}

a.btn-readmore {
    color: #333;
}

article h3 {
    color: #000;
}

ul.page-list.subpages-page-list  {
    padding-left: 0;
}

ul.page-list.subpages-page-list li {
    list-style-type: none;
    border-top: 1px solid #eee;
    margin-left: 0;
}

ul.page-list.subpages-page-list li:last-child {
    border-bottom: 1px solid #eee;
}


ul.page-list.subpages-page-list li {
    font-weight: bold;
    text-transform: uppercase;
}

ul.page-list.subpages-page-list li ul li {
    font-weight: normal;
    border-top: 0;
}
ul.page-list.subpages-page-list li ul li:last-child {
    border-top: 0;
    border-bottom: 0;
}

.tablepress thead th {
    background-color: #fff200;
}

.important-pages .entry-meta {
    display: none;
}

#main-body-wrapper .important-pages h2.entry-title {
    margin-left: 0;
    font-size: 100%;
}

#main-body-wrapper .important-pages h2.entry-title a {
    color: #233e94;
}

#main-body-wrapper .important-pages h2.entry-title a:hover {
    color: #035ead;
}

.important-pages article.post {
    margin-top: 0;
    margin: 0;
    padding: 0;
}

.important-pages article.post .entry-content {
    display: none;
}

div.page .col-sm-3 {
    margin-top: 15px;
}

.col-sm-3 ul.page-list, .col-sm-3 ul.page-list ul {
    list-style: none;
}

.col-sm-3 ul.page-list {
    padding-left: 0;
}
.col-sm-3 ul.page-list ul {
    padding-left: 15px;
}

.col-sm-3 ul.page-list h2 {
    text-transform: uppercase;
    font-size: larger;
    color: black;
}

#main-body-wrapper div.col-md-12 div.category_pagination {
    clear: both;
    width: 100%;
    text-align: center;
}

div#frontpage div.col-md-12 h1 {
    color: #233e94;
}

div#frontpage div.col-md-12 div.frontpage_pagination {
    clear: both;
    width: 100%;
    text-align: center;
}

div#frontpage div.col-md-12 div.frontpage_pagination ul.pagination {
    margin-top: 15px;
}

div#frontpage div.col-md-12 div.frontpage_thumbs {
    text-align: center;
    
}

div#frontpage div.col-md-12 div.frontpage_thumb_with_text {
    display: inline-block;
    vertical-align: top;
}

div#frontpage div.col-md-12 div.frontpage_thumb {
    /* float: left; */
    /*margin: 7.5px; */
    display: inline-block; 
    overflow: hidden;
    position: relative;
    vertical-align: top;
    border: 1px solid #eee;
}

div#frontpage div.col-md-12 div.frontpage_thumb div.article_background {
    z-index: -1;
}

div#frontpage div.col-md-12 div.frontpage_thumb div.article_background img {
    z-index: -1; 
    min-width: 100%;
    min-height: 100%;
}

div#frontpage div.col-md-12 div.frontpage_thumb div.article_date {
    /* display: none; */
/*    position: absolute;
    top: 0;
    left: 0; */
    z-index: 10;
    height: 12pt;
}

div#frontpage div.col-md-12 div.frontpage_thumb div.article_date span.date {
    color: #233e94;
    padding-left: 2.5px;
    padding-right: 2.5px;
    /* text-transform: uppercase; */
    font-size: 8pt;
    line-height: 150%;
    position: absolute;
    bottom: 0;
    right: 0; 
    text-align: right;
    white-space: nowrap;
    background-color: rgba(255, 242, 0, 0.5); 
    /* background-color: rgba(35, 62, 148, 0.9); */ 
    z-index: 11;
}

div#frontpage div.col-md-12 div.frontpage_thumb div.article_title {
    position: absolute;
    bottom: 0;
    left: 0; 
    width: 100%;
    z-index: 10;
    text-align: left;
    /* background-color: rgba(35, 62, 148, 0.9); */
    /* background-color: rgba(255, 242, 0, 0.9); */
    background-color: rgba(255, 255, 255, 0.9);
    
}

div#frontpage div.col-md-12 div.frontpage_thumb div.article_title h2 {
    font-size: 12pt;
    font-weight: normal;
    margin: 2.5px;
    padding: 10px;
    padding-bottom: 15px;
    /* text-transform: uppercase; */
}

div#frontpage div.col-md-12 div.frontpage_thumb div.article_title a h2 {
    color: #233e94;
    /* color: black;*/
}

div#frontpage div.col-md-12 div#upcomingevents {
    text-align: center;
}

div#frontpage div.col-md-12 h1.frontpage_title {
    text-align: left;
    text-transform: uppercase;
    font-size: 16pt;
    font-weight: 600;
    color: white;
    background-color: #233e94;
    padding: 5px;
    margin-bottom: 15px;
}

div#frontpage div.col-md-12 div#upcomingevents ol {
    list-style: none;
    padding: 0;
    margin: 0;
}

div#frontpage div.col-md-12 div#upcomingevents ol li {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #eee;
    margin: 2px;
    overflow: hidden;
    text-align: left;
    position: relative;
    color: #233e94;
    width: 221px; /* 1140px - margin (5x2x2 = 20px) = 1120px - borders 1px each side (5x2px = 10px) = 1110px / 5 = 222px minus 1px for sure = 278px */
    height: 123px; /* thumb height 105px + duration 16px + borders top+bottom 1px each, 2px = 123px */            
}

div#frontpage div.col-md-12 div#upcomingevents ol li a {
    color: #233e94;
}

div#frontpage div.col-md-12 div#upcomingevents ol li h4.entry-title.summary {
    font-size: 10pt;
}

div#frontpage div.col-md-12 div#upcomingevents ol li div.tribe-events-event-image {
    height: 100px;
}

div#frontpage div.col-md-12 div#upcomingevents ol li div.location {
    font-size: 8pt;
    text-transform: uppercase;
}

div#frontpage div.col-md-12 div#upcomingevents ol li div.duration {
    background-color: rgba(35, 62, 148, 0.9);   
    position: absolute;
    bottom: 0;
    right: 0;
    margin-left: 75px;
    color: white;
    font-size: 11px;
    line-height: 150%;
    text-align: right;
    width: 100%;
    padding-right: 2.5px;
    text-transform: uppercase;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
    margin: 0px 10px 15px 10px;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

ul.ecs-event-list {
    padding: 0;
    margin-bottom: 0;
	border-top: 1px solid #ddd;
}

ul.ecs-event-list a {
    color: #233e94;
}

ul.ecs-event-list li {
    list-style-type: none;
    width: 100%;
    padding-top: 5px;
}
ul.ecs-event-list li.ecs-event.odd {
    background: #f9f9f9;
}

ul.ecs-event-list li h3 {
    margin-top: 10px;
    margin-bottom: 5px;
}

ul.ecs-event-list li span, ul.ecs-event-list li h4 {
    display: inline-block;
    vertical-align: top;
    
}

ul.ecs-event-list li span.duration.time {
    width: 20%;
}
#main-body-wrapper ul.ecs-event-list li h4 {
    width: 50%;
    margin: 0;
    text-transform: none;
}
ul.ecs-event-list li span.duration.venue {
    width: 29%;
}

ul.ecs-event-list li.ecs-event span.venue em {
	display: none;
}

ul.ecs-event-list li.ecs-event:nth-child(2n) {
    background: #f9f9f9;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}


/* lg */ 
@media (min-width: 1200px) {
    div#frontpage div.col-md-12 div.frontpage_thumb {
/*        width: 278px; /* 1140px - margin (4x2x2 = 16px) = 1124px - borders 1px each side (4x2px = 8px) = 1116px / 4 = 279px minus 1px for sure = 278px */
/*        height: 185px; /* 2:3 aspect ratio */

        width: 362px; /* 1140px - margin (3x7.5x2 = 45px) = 1095px - borders 1px each side (3x2px = 6px) = 1089px / 3 = 363px minus 1px for sure = 362px */
        height: 241px; /* 2:3 aspect ratio */

    }
    div#frontpage div.col-md-12 div.frontpage_thumb_with_text {
        width: 362px; /* 1140px - margin (4x2x2 = 16px) = 1124px - borders 1px each side (4x2px = 8px) = 1116px / 4 = 279px minus 1px for sure = 278px */
        margin: 7.5px;
        margin-top: 0px;
        margin-bottom: 15px;
    }

.widget #searchform .form-control {
        width: 350px;
}

}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
    div#frontpage div.col-md-12 div.frontpage_thumb {
        width: 295px; /* 940px - margin (3x7.5x2 = 45px) = 895px - borders 1px each side (3x2px = 6px) = 889px / 3 = 296px minus 1px for sure = 295px */
        height: 197px; /* 2:3 aspect ratio */
    }
    div#frontpage div.col-md-12 div.frontpage_thumb_with_text {
        width: 295px; /* 940px - margin (4x2x2 = 16px) = 924px - borders 1px each side (4x2px = 8px) = 916px / 4 = 229px minus 1px for sure = 228px */
        margin: 7.5px;
        margin-top: 0px;
        margin-bottom: 15px;
    }
   .widget #searchform .form-control {
        width: 200px; 
   }

}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    div#frontpage div.col-md-12 div.frontpage_thumb {
        width: 228px; /* 720px - margin (3x2x2 = 12px) = 708px - borders 1px each side (3x2px = 6px) = 702px / 3 = 234px minus 1px for sure = 233px */
        height: 155px; /* 2:3 aspect ratio */
    }
    div#frontpage div.col-md-12 div.frontpage_thumb_with_text {
        width: 228px; /* 720px - margin (3x2x2 = 12px) = 708px - borders 1px each side (3x2px = 6px) = 702px / 3 = 234px minus 1px for sure = 233px */
        margin: 2px;
        margin-top: 0px;
        margin-bottom: 4px;
    }
.widget #searchform .form-control {
        width: 100px;
}

#header .ubermenu.ubermenu-main .ubermenu-item-level-0 a {
	padding-left: 10px;
	padding-right: 10px;
}


}

/* xs */
@media (max-width: 767px) {
    div#frontpage div.col-md-12 div.frontpage_thumb {
        width: 228px; /* 720px - margin (3x2x2 = 12px) = 708px - borders 1px each side (3x2px = 6px) = 702px / 3 = 234px minus 1px for sure = 233px */
        height: 155px; /* 2:3 aspect ratio */
    }
    div#frontpage div.col-md-12 div.frontpage_thumb_with_text {
        width: 228px; /* 720px - margin (3x2x2 = 12px) = 708px - borders 1px each side (3x2px = 6px) = 702px / 3 = 234px minus 1px for sure = 233px */
        margin: 2px;
        margin-top: 0px;
        margin-bottom: 4px;
    }

#header div.collapse.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
    height: 40px; /*was 40px */
/*     width: 500px; */
    margin: 0;
    clear: none;
    z-index: 200;
    background-color: #233e94;
    
}

i.fa.fa-bars {
   font-size: 44px;
}

}

/* XS Portrait */
@media (max-width: 479px) {
}
